/* 
  ActivationCommon.strings
  Gemini

  Created by Nezhyborets Oleksii on 6/25/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"Unlock Full Version" = "Ativar Versão Completa";
"MenuItemTitle_Unlock" = "Ativar Versão Completa";
"Unlock_Screen_Title" = "Compre para terminar a limpeza";
"Unlock_Screen_Subtitle" = "Obtenha a versão completa agora para apagar cópias indesejadas e manter o Mac sem duplicatas.";
